package org.dromara.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 员工账号状态
 *
 * @author Trae
 */
@Getter
@AllArgsConstructor
public enum EmployeeStatus {

    DISABLED("0", "停用"),
    ENABLED("1", "启用");

    private final String code;
    private final String desc;
}
